lutok

Lightweight C++ API for Lua

Current version:
0.4

Homepage:https://github.com/jmmv/lutok

Dependencies

lutok requires the following formulae to be installed:

Reverse dependencies

The following formula requires lutok to be installed:

Formula history

Mike McQuaidlutok: use ENV.deparallelize.
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Craig Rodrigueslutok 0.4 (new formula)